Bug 18698 - Show origin of SFS file objects
Show origin of SFS file objects
Status: RESOLVED FIXED
Product: apisupport
Classification: Unclassified
Component: Inspector
3.x
PC Linux
: P3 (vote)
: 3.x
Assigned To: Jesse Glick
issues@apisupport
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-16 22:44 UTC by Jesse Glick
Modified: 2006-02-14 17:46 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2001-12-16 22:44:02 UTC
Would be nice for the Bean Browser, when displaying a FileObject which lives on
the SFS, to also show a subnode indicating its provenance: project layer, user
layer, installation layer, module XML layer (if so, which one), manifest
installation, or other unknown.
Comment 1 Jesse Glick 2002-05-10 17:23:32 UTC
committed   * Up-To-Date  1.13       
apisupport/javahelp/org/netbeans/modules/apisupport/help/beanbrowser.html
committed   * Up-To-Date  1.40       
apisupport/src/org/netbeans/modules/apisupport/beanbrowser/WrapperKids.java


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo